
.d-none {
    display: none !important;
}
.text-muted {
    color: gray !important;
}
.opacity-75 {
    opacity: 0.75;
}
.admin_actions {
    position: fixed;
    top: 5px;
    right: 5px;
    cursor: pointer;
    z-index: 99;
    padding: 0 5px;
    .icon {
        font-size: 2rem;
        opacity: 0.75;
    }
}


.order-container-wrapper {
}

.order_form {
    max-width: 800px;
}
#order_form_product {
    max-width: 400px;
}
.card-buttons form {

}


.card-price {

}
.card-text {

}


.breadcrumb {
    display: flex;
    text-transform: uppercase;
    width: 100%;
    list-style: none;
}
.breadcrumb li {
    flex-grow: 1;
    position: relative;
    text-wrap: pretty;
}

.breadcrumb-item {
    color: green;
}

.breadcrumb-item.active {
    color: green;
}
.breadcrumb-item.inactive {
    color: lightgray;
}

.alert.alert-danger {
    color: red;
}

.help-block {
    margin-bottom: 0;
}
